Subject: Chat Audit- HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Oct 2021 01:48:47 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
1:14 PM 
Visitor 35342211 has joined. 
Visitor 35342211 has changed their email address to [email-masked]. 
Visitor 35342211 has changed their name to Thomas. 
Thomas 
1:14 PM 
Hi - do you ship AlphaViral to Ireland and have you done so in the past. 
1:14 PM 
Davina has joined. 
Davina 
1:14 PM 
Hi Thomas, welcome to our livechat service. 
Please allow me a moment to check this for you. 
Davina 
1:15 PM 
Thank you for your patience, Thomas. Yes, we do ship our products to Ireland. 
Is there anything else I can help you with today? 
1:15 PM 
Thomas has left. 

Rating 
— 
Comment 
— 
Tags 
— 
1:17 PM 
Thomas has joined. 
Thomas 
1:17 PM 
Hi - lost the chat window. Question - do you or have you in past shipped AlphaViril to Ireland (rep) 
1:17 PM 
Davina has joined. 
Davina 
1:18 PM 
Welcome to our live chat service. 
Yes Thomas, we do ship our products to Ireland. 
Is there anything else I may assist you with? 
Thomas 
1:19 PM 
Great - I think given the 20 USD shipping the 3 pack is best option. Would you knowif there is an option to pay customs duties at your end 
Davina 
1:19 PM 
No Thomas, We are not able to help in custom duties. 
Thomas 
1:20 PM 
ok thanks 
Davina 
1:20 PM 
You are most welcome. 
Is there anything else I can help you with today? 
1:20 PM 
Thomas has left. 

Hi Dimpy, both the chats were handled pretty well however only thing that could have been responded better was the one highlighted in yellow and you could have chosen the word "Unfortunately" and then mentioned " We are not able to help in custom duties". Rest was handled well and responses were appropriate and as per process expectations and guidelines for HFL. 

Best Regards, 

Thanks 
Amit